Subject: Fwd: ※Question regarding "random" set up for virtual APP
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Apoorv Joshi <[email-masked]>, Arjun Hurry <[email-masked]>, "avganova, mushtari" <[email-masked]>, " Bharat Sharma" <[email-masked]>, Mridu Bhatnagar <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, "tasuku yamamoto" <[email-masked]>
Date: Sun, 6 Oct 2019 00:22:00 -0700 (MST)

FYI 

From: "Pritish Nandi" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "Kim Walker" <[email-masked]> 
Sent: Friday, 4 October, 2019 12:35:14 
Subject: Re: ※Question regarding "random" set up for virtual APP 

Thanks Charlotte, 

This is understood and also would be passed on to the team. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Kim Walker" <[email-masked]> 
Sent: Friday, 4 October, 2019 03:21:39 
Subject: RE: ※Question regarding "random" set up for virtual APP 

Thanks Pritish, I’ll pass this onto the CXM to chase the customers who are yet to connect to wifi. I’ve created a new article under ‘Using the App’ called ‘Is an intermittent wifi connection recommended’. This is designed for the Japan market ( as a lot of them are not using automation and running the app offline) but will be applicable to other markets as well. Basically, we should not be recommending customers who are running the app offline to connect to wifi that is unstable. Here’s the content: 

Intermittent wifi connection is not recommended for the Virtual App. 

A stable connection is required in order to download Virtual content as successfully as possible and for timetable updates to sync across to the Virtual APP. 

If a stable connection is not possible AND automation has been disabled, it is advised to turn the wifi off, rather than risk an unstable connection and download failures. We advise connecting to a stable wifi source at least once every 7 days, and to maintain this connection for as long as it takes for Virtual content to download. The length of time will depend on how many downloads are waiting in the 'Downloading in Progress' tab. 

Access Downloading in Progress as follows: 

Unlock the padlock to the top right of the APP 

Navigate to SETTINGS > Manage Downloads 

Pending downloads will appear under the 'Downloading in Progress' tab on this page 

Wait for all downloads to complete before disconnecting the stable wifi source 

Here are some tips: 

· Do not walk the iPad out of network range while the app is open and the iPad awake 

· Do not force close / restart the app while offline (this includes ensuring the iPad battery does not go flat) 

Let me know if you have any questions. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, 3 October 2019 10:20 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: Kim Walker <[email-masked]> 
Subject: Re: ※ Question regarding "random" set up for virtual APP 

Hi Charlotte, 

I have just replied to Maiko under - [ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2836 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2836 ] 

The customer has only one Sh'Bam class scheduled for every Wednesday as checked via Master Scheduler. 

Looking at the playback events in Kibana we can see that different Sh'Bam classes are playing different Wednesdays. Customer internet connection is also not stable so we are missing some data however, the data shows that different releases are playing for Shabam. 

Also the Virtual - Random Schedule Analysis shows different classes playing. This is already informed to Maiko. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Kim Walker" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 3 October, 2019 13:48:17 
Subject: Fwd: ※Question regarding "random" set up for virtual APP 

Hi pritish 

Can you look into this for Kim and I please and let us know what you can see. 

Thanks 

Charlotte 

Charlotte Jansen 

Les Mills International 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Kim Walker < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, October 3, 2019 9:14:30 PM 
To: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Subject: FW: ※ Question regarding "random" set up for virtual APP 

Hey Charlotte, 

Any chance I could get you to take a look at running a report to see how the randomization is performing for user: [ mailto:[email-masked] | [email-masked] ] every Wednesday at 8pm – Sh’bam class? 

Hoping LS can do this for you. 

Thanks, 

Kim 

	

	

	

Kim Walker ​ 	

| 	

Product Manager ‑ Club Count & Emerging Products 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+64%209%20366%209900 | +64 9 366 9900 ] 	

| 	

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Kim Walker < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 3 October 2019 at 9:12 PM 
To: Maiko Miyamoto < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kenichi Sakanashi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: ※Question regarding "random" set up for virtual APP 

Hi Maiko, 

I’ve been swamped sorry, but I have asked the guys to run a report for as far back as they can see in the system for every Wednesday at 8pm. 

I’ll forward the report as soon as it comes through. 

Thanks, 

Kim 

	

	

	

Kim Walker ​ 	

| 	

Product Manager ‑ Club Count & Emerging Products 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

tel [ tel:+64%209%20366%209900 | +64 9 366 9900 ] 	

| 	

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Maiko Miyamoto < [ mailto:[email-masked] | [email-masked] ] > 
Date: Friday, 20 September 2019 at 7:00 PM 
To: Kim Walker < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Kenichi Sakanashi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: ※ Question regarding "random" set up for virtual APP 

Hi Kim, 

Could you please check this account regarding “random” trouble that I asked a while ago? 

■ Club: S.B FIT HINATA YOSHIZUKA 

■ Customer ID: [ mailto:[email-masked] | [email-masked] ] 

They set up VIRTUAL SH’BAM at 20:00 every Wednesday, but the same number SH’BAM30 always show up. 

They says they haven’t edit the schedule once set up. 

Thank you, 

Maiko 

Maiko Miyamoto 

宮本 麻衣子 

CX Support 

CX サポート 

--------------------------- 

Les Mills Japan 

新所在地： 〒 100-0011 東京都千代田区内幸町 2-1-6 日比谷パークフロント 17 階 

電話番号 03-6823-4100 

FAX 番号 03-6684-1020 

※ 各種資料のダウンロードはこちら： 

・ [ https://lesmills.egnyte.com/fl/19XGRwG3Gt | インストラクターの手続き ] 

・ [ https://lesmills.egnyte.com/fl/rWOfkW66PM | クラブポータルユーザーガイド ] 

・ [ https://lesmills.egnyte.com/fl/yaIcPSPoIm | インストラクタージャーニー ] 

・ [ https://lesmills.egnyte.com/fl/9oB1vlXGyJ | ビデオアセスメント ] 

・ [ https://lesmills.egnyte.com/fl/DP5D38gpKF | デジタルキットポータル・レズミルズリリースアプリユーザーガイド ]